.about {
  padding: 50px 0 45px 0;

  .about__button {
    display: none;
  }
}

.about__tabs {
  margin-bottom: 50px;
}

.about__subtitle {
  max-width: 234px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.about__title {
  margin-bottom: 36px;
  text-align: center;
}

.about__content {
  background-color: $cream;
  border-radius: 0 0 0 56px;
  padding: 40px 0 0 0;
}

.about__text {
  font-size: 16px;
  line-height: 165%;
  text-align: center;
  color: $dark;
  padding: 0 13px;
}

.about__img {
  display: block;
  margin-top: 15px;
}

.about__name {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 28px;
  line-height: 37px;
  font-family: $second-font, serif;
  text-align: center;
  color: $dark;
}

.about__position {
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: $dark;
  padding: 0 10px;
}

.about__area {
  padding: 40px 0 40px 30px;
  background-color: $cream;
  margin: 0 20px;
}

.about__list {
  @include list-reset;
}

.about__item {
  position: relative;
  display: flex;
  align-items: flex-start;

  &:not(:last-child) {
    margin-bottom: 50px;
  }
}

.about__pos {
  font-size: 20px;
  line-height: 24px;
  color: $dark;
}

.about__loc {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 21px;
  color: $green;

  &::before {
    @include pseudo;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    background-image: url("../images/pin.png");
    background-size: contain;
  }
}

.about__time {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: $brown;
}

.about__button {
  width: calc(100% - 60px);
  margin-top: 50px;
  padding: 15px 70px 15px 45px;

  .button__icon {
    svg {
      width: 21px;
      height: 21px;
      fill: $red;
    }
  }
}

.about__quote {
  margin-top: 50px;
  margin-bottom: 69px;
  padding-right: 20px;
  font-size: 16px;
  line-height: 165%;
  text-align: center;
  color: $brown;

  &::before {
    @include pseudo;
    width: 78px;
    height: 78px;
    margin: 0 auto;
    margin-bottom: 20px;
    //background-image: url("../img/battery.png");
  }

  b {
    font-weight: 500;
  }
}


.about__wrapper {
  position: relative;
  padding: 40px 13px;
  font-size: 16px;
  line-height: 165%;
  color: $dark;
  background-color: $cream;
  text-align: center;
}

.about__photo {
  height: 406px;
  object-fit: cover;
  object-position: top;
  border-radius: 0px 0px 0px 143px;
  max-width: 375px;
  margin: 0 auto;
  display: block;
}

@media (min-width: 1280px) {
  .about {
    @include page-wrapper;
    padding-top: 132px;
    padding-bottom: 65px;

    .about__button {
      display: inline-flex;
      white-space: nowrap;
    }
  }

  .about__tabs {
    margin-bottom: 169px;
  }

  .about__subtitle {
    max-width: unset;
    margin-bottom: 0;
  }

  .about__title {
    margin-bottom: 88px;
  }

  .about__content {
    position: relative;
    width: 924px;
    padding-top: 57px;
    padding-bottom: 125px;
    padding-left: 100px;
    margin-bottom: 100px;
  }

  .about__text {
    max-width: 527px;
    padding: 0;
    font-size: 24px;
    line-height: 165%;
    text-align: left;
  }

  .about__name {
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 48px;
    text-align: left;
  }

  .about__position {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    font-size: 18px;
    line-height: 21px;
    text-align: left;
    max-width: 400px;
    padding: 0;
    &::before {
      @include pseudo;
      width: 5px;
      height: 5px;
      min-width: 5px;
      margin-right: 10px;
      background-color: $brown;
    }
  }

  .about__img {
    position: absolute;
    right: -337px;
    bottom: 0;
    width: 613px;
    border-radius: 0 0 182px 0;
  }

  .about__area {
    width: 700px;
    margin: 0 auto;
    padding: 60px 47px 69px 76px;
    border-radius: 130px 0;
  }

  .about__item {
    &:not(:last-child) {
      margin-bottom: 56px;
    }

  }

  .about__pos {
    margin-bottom: 0;
    font-size: 20px;
    line-height: 24px;
  }

  .about__loc {
    margin-bottom: 26px;
    font-size: 18px;
    line-height: 21px;
  }

  .about__time {
    font-size: 18px;
    line-height: 21px;
  }

  .about__button {
    width: auto;
    align-items: center;
    position: absolute;
    bottom: -17px;
  }

  .about__quote {
    display: flex;
    align-items: center;
    max-width: 1040px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: 101px;
    font-size: 18px;
    line-height: 165%;
    text-align: left;

    &::before {
      min-width: 78px;
      margin: 0;
      margin-right: 20px;
    }
  }

  .about__row {
    display: flex;
    align-items: center;
  }

  .about__photo {
    width: 471px;
    min-width: 471px;
    height: 761px;
    margin-left: -157px;
    position: relative;
  }

  .about__content {
    .about__wrapper {
      width: 565px;
      height: auto;
      padding: 0;
      border-radius: 0;
      background-color: transparent;
    }
  }

  .about__wrapper {
    position: relative;
    width: 924px;
    height: 856px;
    margin: 0;
    padding: 57px 229px 37px 100px;
    font-size: 18px;
    line-height: 165%;
    border-radius: 0 75px;
    text-align: left;

    .about__block {
      padding-bottom: 70px;
    }

    .about__scroll {
      height: 600px;
      position: relative;
      &::before {
        @include pseudo;
        width: 92%;
        height: 130px;
        position: absolute;
        left: 0;
        bottom: 0;
        background: linear-gradient(180deg, rgba(237, 246, 218, 0) 0%, #EDF6DA 100%);
        z-index: 20;
      }
    }

    .mCSB_scrollTools {
      opacity: 1;
      width: 41px;
    }

    .mCSB_scrollTools a + .mCSB_draggerContainer {
      width: 1px;
      margin: 81px auto;
      background-color: $green;
    }

    .mCSB_scrollTools .mCSB_buttonUp {
      width: 41px;
      height: 41px;
      background-position: center;
      border: 1px solid $green;
      opacity: 1;
      transition: all 0.3s;
      border-radius: 0px 14px;
      background-image: url("../images/arrow-top.svg");
      background-size: 10px;

      &:hover {
        //background-image: url("../img/scroll-arrow-hover.png");
      }
    }

    .mCSB_scrollTools .mCSB_buttonDown {
      width: 41px;
      height: 41px;
      background-position: center;
      border: 1px solid $green;
      opacity: 1;
      transition: all 0.3s;
      border-radius: 14px 0;
      background-image: url("../images/arrow-down.svg");
      background-size: 10px;


      &:hover {
        //background-image: url("../img/scroll-arrow-hover.png");
      }
    }

    .mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
      background-color: transparent;
    }

    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
      width: 3px;
      margin-right: 1px;
      background-color: $dark;
    }

    .mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
    .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
      background-color: $dark-cream;
    }

    .mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
    .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
      background-color: $dark-cream;
    }

    .mCSB_scrollTools .mCSB_dragger {
      right: 0;
      margin-right: 1px;
    }

    &::before {
      width: calc(100% - 100px);
    }

    .about__block {
      max-width: 527px;
      font-size: 24px;
      line-height: 165%;
    }
  }
}
